@import url('https://fonts.googleapis.com/css2?family=Qwigley&family=Quicksand&display=swap');

div#menuhorizontal ul li#nous_trouver a {
    color:white;
    background-color: #006732;
}

#mapEtInfo{
    margin: 5%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#map{
    width: 150%;
    height: 600px;
}

#infoResto{
    margin-left: 5%;
    text-align: center;
}

#photo{
    display: flex;
    flex-direction: row;
    margin-top: 5%;
}

#bar{
    height: 400px;
}

#photo2, #photo1{
    width: 50%;
    margin: 2%;
}

#drapeau, #table{
    width: 266px;
}

#photo2{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}